Subject: Re: python 2.0, cygwin & readline - undefined symbols
From: Jason Tishler <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: [email-masked]
Date: Sat, 10 Mar 2001 22:32:30 -0500

Gerrit,

On Sat, Mar 10, 2001 at 07:09:04PM +0100, Gerrit P. Haase wrote:
> Hmmm, yes, it seems, i got another version installed. It was dated with
> 2001-01-14, that was my own build.
> I installed the whole cygwin-distribution over an old one again.
> 
> It seems, ld.exe was not clobbered.

After updating your Cygwin setup...

On Sat, Mar 10, 2001 at 02:41:57PM +0100, Gerrit P. Haase wrote:
> I got a lot of errors compiling Python2.1b1 with libreadline.
> I think that it is not fixed...

.. can you build Python 2.1b1 now?

Are you following the instructions in:

    http://sources.redhat.com/ml/cygwin-apps/2001-03/msg00003.html

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple